### Property

# Gtk CellRendererAccel:accel-mode

#### Declaration

    property accel-mode: Gtk.CellRendererAccelMode [ read, write ]

#### Description [src]

Determines if the edited accelerators are GTK accelerators. If they are, consumed modifiers are suppressed, only accelerators accepted by GTK are allowed, and the accelerators are rendered in the same way as they are in menus.

Type: | `GtkCellRendererAccelMode`

Default value | GTK_CELL_RENDERER_ACCEL_MODE_GTK

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no